Delete Custom Template
DELETE
/api/v1/workflows/templates/custom/{template_id}
const url = 'https://api.ultimateteam.ai/api/v1/workflows/templates/custom/example';const options = {method: 'DELETE', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.ultimateteam.ai/api/v1/workflows/templates/custom/example \ --header 'X-API-Key: <X-API-Key>'Delete a custom workflow template (Enterprise only).
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”template_id
required
Template Id
string
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Delete Custom Template Api V1 Workflows Templates Custom Template Id Delete
object
key
additional properties
string
Examplegenerated
{ "additionalProperty": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}